.widget-form .widget-head .title {
	font-size: 3.2rem;
	line-height: 2.4rem;
	font-weight: bold;
}

.widget-form .widget-head + .widget-body {
	padding-top: 2.3rem;
}

.widget-form .form-group.submit-button {
	text-align: right;
	position: relative;
	-webkit-transform: translate3d(0,-3px,0);
	transform: translate3d(0,-3px,0);
}

.widget-form .form-group.submit-button::before {
	position: absolute;
	content: '';
	width: 14.5rem;
	height: 1px;
	right: 0;
	top: 0;
}

@media (max-width: 767px) {
	.widget-form .widget-head .title {
		font-size: 2.8rem;
	}
	.widget-form .widget-head + .widget-body {
		padding-top: 1.1rem;
	}
}

@media (max-width: 480px) {
	.widget-form .widget-head .title {
		font-size: 2.4rem;
	}
	.widget-form .widget-head + .widget-body {
		padding-top: 0;
	}
}